[Strings]
CrashReporterProductErrorText2=Thunderbird-i pati një problem dhe u vithis. Do të provojmë të rikthejmë skedat dhe dritaret tuaja, kur të riniset.\n\nPër fat të keq, njoftuesi i vithisjeve s’është në gjendje të parashtrojë njoftim vithisjeje.\n\nHollësi: %s
CrashReporterDescriptionText2=Thunderbird-i pati një problem dhe u vithis. Do të provojmë të rikthejmë skedat dhe dritaret tuaja, kur të riniset.\n\nPër të na ndihmuar të diagnostikojmë dhe ndreqim problemin, mund të na dërgoni një njoftim vithisjeje.
